.u-section-1 .u-sheet-1 {
  min-height: 180px;
}

.u-section-1 .u-image-1 {
  min-height: 180px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/1ed7a64f/6226189/images/StuccoWhite.gif");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-family: Belgrano;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 14px 730px 0 22px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-style: italic;
  font-weight: 700;
  font-family: Roboto, sans-serif;
  margin: 26px 501px 0 22px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  font-family: Roboto, sans-serif;
  margin: 21px 35px 0 22px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 552px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 323px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-bottom: 8px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 332px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 103px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 152px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 190px;
}

.u-section-2 .u-image-1 {
  min-height: 191px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/1ed7a64f/6226189/images/StuccoWhite.gif");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  font-weight: 700;
  margin: 7px auto 0 22px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.6667em;
  margin-left: 10px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 7px 35px 0 22px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 318px;
}

.u-section-3 .u-image-1 {
  min-height: 318px;
  height: auto;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(181, 212, 242, 0.5)), url("https://assets.nicepagecdn.com/1ed7a64f/6226189/images/StuccoWhite.gif");
  background-position: 50% 50%, 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
  background-repeat: no-repeat, no-repeat;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-tabs-1 {
  min-height: 317px;
  height: auto;
  width: 1128px;
  margin: auto auto 0 10px;
}

.u-section-3 .u-tab-link-1 {
  font-weight: 700;
  font-family: Belgrano;
  border-style: solid;
  background-image: none;
  --radius: 17px;
}

.u-section-3 .u-tab-link-2 {
  font-weight: 700;
  font-family: Belgrano;
  border-style: solid;
  background-image: none;
  --radius: 17px;
}

.u-section-3 .u-container-layout-2 {
  padding: 26px 30px 30px;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-custom-html-2 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    height: auto;
  }

  .u-section-3 .u-tabs-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-3 .u-tab-link-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-tab-link-2 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-tabs-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-tabs-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-tabs-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1356px;
}

.u-section-4 .u-image-1 {
  min-height: 1335px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/1ed7a64f/6226189/images/StuccoWhite.gif");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 21px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-style: italic;
  font-weight: 700;
  margin: 0 auto 0 22px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 7px 35px 0 22px;
}

.u-section-4 .u-form-1 {
  height: 934px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: linear-gradient(#b5d4f2, white);
  width: 799px;
  margin: 35px auto 0;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-form-group-6 {
  margin-left: 0;
}

.u-section-4 .u-form-group-7 {
  margin-left: 0;
}

.u-section-4 .u-icon-1 {
  height: 16px;
  width: 16px;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
}

.u-section-4 .u-form-group-8 {
  margin-left: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-group-2 {
  width: 365px;
  min-height: 156px;
  height: auto;
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 35px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 11px;
  padding-right: 11px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 0.75rem;
  margin: 7px 0 0;
}

.u-section-4 .u-icon-2 {
  font-size: 1.3334em;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    --radius: 20px;
    height: auto;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-form-1 {
    width: 800px;
    margin-right: 76px;
    margin-left: 63px;
  }

  .u-section-4 .u-group-2 {
    --radius: 20px;
    height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-form-1 {
    width: 720px;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-form-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-form-1 {
    width: 340px;
  }

  .u-section-4 .u-group-2 {
    width: 340px;
  }
}